field: 8ae7b5f6-5760-4078-944b-6d8eadd85831 # Slider
fieldLayouts:
  0beca971-efc1-4560-956a-90ec461d68d8:
    tabs:
      -
        elements:
          -
            fieldUid: 0f425de9-ce69-4f94-bff1-1bc23f309d4f # Título
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5a5c0383-11f7-40da-8f85-73845f1b8368 # Texto
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6b72f3c9-b686-4dfa-9b33-acfa9761b420 # Botón
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fbc88b23-b2ad-40dc-b032-4afc8c591754 # Imagen de Fondo
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0f425de9-ce69-4f94-bff1-1bc23f309d4f: # Título
    contentColumnType: text
    fieldGroup: null
    handle: titulo
    instructions: ''
    name: Título
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  5a5c0383-11f7-40da-8f85-73845f1b8368: # Texto
    contentColumnType: text
    fieldGroup: null
    handle: texto
    instructions: ''
    name: Texto
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  6b72f3c9-b686-4dfa-9b33-acfa9761b420: # Botón
    contentColumnType: text
    fieldGroup: null
    handle: boton
    instructions: ''
    name: Botón
    searchable: false
    settings:
      allowCustomText: '1'
      allowTarget: ''
      allowedLinkNames: '*'
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  fbc88b23-b2ad-40dc-b032-4afc8c591754: # Imagen de Fondo
    contentColumnType: string
    fieldGroup: null
    handle: imagenDeFondo
    instructions: ''
    name: 'Imagen de Fondo'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: slide
name: Slide
sortOrder: 1
